lastAccountName: jughead
timestamps:
  login: 1550913430843
  logout: 1550914415570
  lastteleport: 1550914364592
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 2587.3085607229455
  y: 81.99431511590123
  z: 631.1465449748241
  yaw: 34.14557
  pitch: 34.349888
logoutlocation:
  world: world
  x: -1267.5480160726138
  y: 77.0
  z: 1283.6137179575983
  yaw: 13.685547
  pitch: 9.71772
